.sppb-slide-item-bg:before {
	background-image: none !important;
}

#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    background: #000c;
    box-shadow: 0 2px 5px rgba(16, 16, 16, 0.2);
    padding: 15px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding-right: 15px;
    line-height: 35px;
    font-size: 14px;
    margin: 0;
    position: relative;
}
ul.sp-contact-info {
    float: right;
}
